<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">234.65803527832</MDI>
      <MDI key="STATISTICS_MEAN">195.26360680368</MDI>
      <MDI key="STATISTICS_MINIMUM">144.06430053711</MDI>
      <MDI key="STATISTICS_STDDEV">5.4966243727937</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
